Debian Bug report logs - #734737
horizon: [INTL:de] initial German debconf translation

version graph

Package: horizon; Maintainer for horizon is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Thu, 9 Jan 2014 13:45:06 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version horizon/2013.2.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#734737; Package horizon. (Thu, 09 Jan 2014 13:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Thu, 09 Jan 2014 13:45:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: horizon: [INTL:de] initial German debconf translation
Date: Thu, 9 Jan 2014 14:40:49 +0100
[Message part 1 (text/plain, inline)]
Package: horizon
Severity: wishlist
Tags: patch l10n

Please find the initial German debconf translation for horizon
attached.

Please place this file in debian/po/ as de.po for your next upload.

If you update your template, please use 
'msgfmt --statistics <pofile.po>'
to check the po-files for fuzzy or untranslated strings.

If there are such strings, please contact me so I can update the 
German translation.

Greetings
            Helge
[de.po (text/plain, attachment)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 09:33:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 17:51:12 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 17:51:12 GMT) Full text and rfc822 format available.

Message #12 received at 734737-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 734737-close@bugs.debian.org
Subject: Bug#734737: fixed in horizon 2013.2.1-1
Date: Tue, 14 Jan 2014 17:48:38 +0000
Source: horizon
Source-Version: 2013.2.1-1

We believe that the bug you reported is fixed in the latest version of
horizon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated horizon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 16 Dec 2013 16:29:36 +0800
Source: horizon
Binary: python-django-horizon openstack-dashboard openstack-dashboard-apache
Architecture: source all
Version: 2013.2.1-1
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 openstack-dashboard - OpenStack Dashboard
 openstack-dashboard-apache - OpenStack Dashboard - Apache support
 python-django-horizon - Django module providing web interaction with OpenStack
Closes: 732537 734737
Changes: 
 horizon (2013.2.1-1) unstable; urgency=medium
 .
   * New upstream release.
   * Removes patch now applied upstream for CVE-2013-6858.
   * (build-)depends needs python-iso8601 >= 0.1.8.
   * Added a patch to use python -m coverage instead of just coverage.
   * Adds removes-asserts-for-optional-imports.patch to fix unit tests.
   * Copies openstack_dashboard/local/local_settings.py.sample into
     openstack_dashboard/local/local_settings.py before running tests.
   * Drops node and node-less build-depends.
   * Adds a patch to support Django 1.6.
   * Added/updated debconf template translations, with thanks to:
     - Spanish: Matias A. Bellone (Closes: #732537)
     - German: Martin Schauer (Closes: #734737)
Checksums-Sha1: 
 e5623f29057c3eab4bc24d67103b933349a9bd8c 3044 horizon_2013.2.1-1.dsc
 acc9b0ceeffe48c420aa5d82ae267f0b67bf3ef5 1161460 horizon_2013.2.1.orig.tar.xz
 6171002b45fa6a83ef2ed7dcc3dfdd82ef862af0 24103 horizon_2013.2.1-1.debian.tar.gz
 09c171e6c5de43ce20696c4b9ee998b48d1009a1 861726 python-django-horizon_2013.2.1-1_all.deb
 f2bcd964b7ccb9670b200af7f1ddb906072346b1 862760 openstack-dashboard_2013.2.1-1_all.deb
 3f0b30e4ec6ebaab3e06c1c896a61c94924082e5 9066 openstack-dashboard-apache_2013.2.1-1_all.deb
Checksums-Sha256: 
 8dff00e82e2031e66b8c432eb6c560855442c89b2a30d6f3483d51130a985b85 3044 horizon_2013.2.1-1.dsc
 650fa3406623fc44f6ae73937531e2922a93ad70c743ff0e27394ecd6a55818a 1161460 horizon_2013.2.1.orig.tar.xz
 16c20353b14ce62ce92b5eebf0142bc33cca3c32ecdab9e82d1c7f72971ddc9d 24103 horizon_2013.2.1-1.debian.tar.gz
 7ffa6826ce8751c2abce1376d6797dee526cd1e4a5d7ccbfc3ebf43bc023d31e 861726 python-django-horizon_2013.2.1-1_all.deb
 5ce0b5f0a6882bcbe88eeb4e9dd0b085742a40fc8ed5f2fb587f3efa3967e5f7 862760 openstack-dashboard_2013.2.1-1_all.deb
 b011754a697ec108d07efcc928610f01e46661958c0c200907b065942435022c 9066 openstack-dashboard-apache_2013.2.1-1_all.deb
Files: 
 8f9032347b9e6faac20917c8a7d1b5df 3044 net extra horizon_2013.2.1-1.dsc
 bade05d1540ffd4a681d75c4132657a3 1161460 net extra horizon_2013.2.1.orig.tar.xz
 fa2b578a8d82ec0b1bc82ecdac4839a1 24103 net extra horizon_2013.2.1-1.debian.tar.gz
 51a6a89ca8b7349608b6d2f751c6c0c1 861726 python extra python-django-horizon_2013.2.1-1_all.deb
 4a5deaaf904374b1d337debc67dbb93b 862760 net extra openstack-dashboard_2013.2.1-1_all.deb
 8409f42db4b562c70b7930fc525cbb36 9066 net extra openstack-dashboard-apache_2013.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS1XTcAAoJENQWrRWsa0P+DeUP/ixQGYXlunLBGmdG5uJzKeLY
0SPnGbJ+syQIt6nELR5+BuWxaz1MbjBARqPvanszPEF1TL5NSRV6xnSNL7hJ6oU+
ZmvJ6BVVDHs8BknukE0CJLQl6OgqWNP4r3uR+2TMHF9hbjCte+Un0w7VLfJQzsQ/
TFR/OYU9xvwPAKEISKb94CRivwbNOlFpjJh9xExri7JrnmbS/PHEvZI8G6LkriT2
p+DXyHAMkfSbdogVeDyzKRKubAFFp0D11p8TvhnEckFHex4I8uHPMoqFBZPS4Zp+
FlFlyilPXlolSo9uyNIjflH346WGjnlKkUKgrTedyzTh6/Lbx7OWzTZSIU9Gtd2J
/UNpnPd1qiv6paw3t279nLSdohSRnPQzWkwnlL91dGXQUsZq0hlIe/un28/7KgVs
yg9g5rJ9r27DI6XM7iRffSh5EanX3ckfE766yQtlpwneiTvSKeW1HGe9RhYabpmL
4BJxsuTOAHb9EtBbpZYu3igBKsKSyzkvpZkXUZX37rh3gpMn5PU3qvSu/yxNcwYe
nx5jo6AKS5aJa3UifIUASPaNlMMtceqYRtXAo2UkwzzWpBn3Eapiqsl7FrYADFGs
rxMwyl7yRVc9ADBBoiMH+MGJCNzsCW5Myrdq40QciTqk1XAy79RRJm27/aZipVMq
9LJh7N2vSonL2H5rA0mU
=AERl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Apr 2014 07:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:34:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.